@charset "utf-8";

/*------------------------------------SP---------------------------------------*/
@media screen and  (max-width: 640px) {

  #HeadWrap #Wrap #Main #Contents table {
    width: auto;
    font-size: 11px;
  }
  #HeadWrap #Wrap #Main #Contents #table1 {
    height: auto;
  }
  #HeadWrap #Wrap #Main #Contents #table2 .item1 {
    font-size: 12px;
    margin: 5px;
  }
  #HeadWrap #Wrap #Main #Contents #table2 .item2 {
    font-size: 11px;
    margin: 5px;
  }
  #HeadWrap #Wrap #Main #Contents #table2 td.photo {
    width: 20%;
  }
  #HeadWrap #Wrap #Main #Contents #table2 td.price {
    width: 20%;
    font-size: 11px;
  }
  #HeadWrap #Wrap #Main #Contents #table2 td.photo img {
    width: auto;
    max-width: 100%;
    height: auto;
  }

}

